\section{Riepilogo}

\begin{table}[H]
	\centering
	\begin{tabular}{|l|c|}
		\hline
\textbf{Codice ID} & \textbf{Decisione} 	\\ \hline	
VE\_23052018\_1	& MYSQL \\ \hline
VE\_23052018\_2	& Primary key \\ \hline
VE\_23052018\_3	& Array monodimensionali\\ \hline
VE\_23052018\_4	& Ereditarietà \\ \hline
VE\_23052018\_5	& Molteplici metodi read \\ \hline
VE\_23052018\_6	& Campo tipo dei data field\\ \hline
VE\_23052018\_7	& Descrizioni entity annidate\\ \hline
VE\_23052018\_8	& Visualizzazione a layer\\ \hline
VE\_23052018\_9	& Responsive design\\ \hline

	\end{tabular}
	\caption{Tracciamento decisioni 23-05-2018}
\end{table}
